.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.368000px;}
._3{width:1.200000px;}
._13{width:2.400000px;}
._2{width:3.600000px;}
._f{width:5.200000px;}
._0{width:7.200000px;}
._a{width:25.872000px;}
._6{width:41.832000px;}
._b{width:58.268000px;}
._10{width:67.008000px;}
._8{width:92.588000px;}
._12{width:110.112000px;}
._d{width:114.028000px;}
._11{width:139.008000px;}
._4{width:166.128000px;}
._c{width:412.188000px;}
._5{width:413.476000px;}
._9{width:423.444000px;}
._e{width:430.892000px;}
._7{width:539.704000px;}
.fc5{color:rgb(124,124,127);}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(101,98,99);}
.fc2{color:rgb(145,143,143);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(211,210,210);}
.fs1{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:52.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:41.755421px;}
.y1f{bottom:77.572258px;}
.y1e{bottom:78.614055px;}
.y1d{bottom:96.274992px;}
.y1c{bottom:113.935930px;}
.y1b{bottom:131.596867px;}
.y1a{bottom:149.257804px;}
.y19{bottom:166.918741px;}
.y18{bottom:184.579678px;}
.y17{bottom:249.271994px;}
.y16{bottom:262.116604px;}
.y15{bottom:274.961214px;}
.y14{bottom:300.660070px;}
.y13{bottom:313.504680px;}
.y12{bottom:326.349289px;}
.y11{bottom:352.048145px;}
.y10{bottom:364.892755px;}
.yf{bottom:390.591611px;}
.ye{bottom:403.436221px;}
.yd{bottom:429.135076px;}
.yc{bottom:441.979686px;}
.yb{bottom:454.824296px;}
.ya{bottom:467.668906px;}
.y9{bottom:493.367762px;}
.y8{bottom:506.212371px;}
.y7{bottom:519.056981px;}
.y6{bottom:544.755837px;}
.y5{bottom:557.600447px;}
.y4{bottom:570.445057px;}
.y20{bottom:583.299303px;}
.y3{bottom:596.143912px;}
.y2{bottom:608.988522px;}
.y21{bottom:812.597591px;}
.y22{bottom:1117.954021px;}
.y1{bottom:1137.733404px;}
.h7{height:19.200000px;}
.h4{height:19.392000px;}
.h3{height:19.920000px;}
.h5{height:23.240000px;}
.h9{height:29.376000px;}
.h8{height:29.880000px;}
.h6{height:47.736000px;}
.h2{height:66.096000px;}
.h1{height:1255.874586px;}
.h0{height:1352.056592px;}
.w1{width:744.370678px;}
.w0{width:956.000000px;}
.x0{left:113.221430px;}
.x2{left:159.734881px;}
.x3{left:168.839651px;}
.x4{left:267.632977px;}
.x5{left:301.718248px;}
.x1{left:333.232831px;}
.x7{left:512.142444px;}
.x9{left:606.188500px;}
.x6{left:685.415718px;}
.x8{left:749.073302px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.135757pt;}
._3{width:0.996278pt;}
._13{width:1.992556pt;}
._2{width:2.988833pt;}
._f{width:4.317204pt;}
._0{width:5.977667pt;}
._a{width:21.479750pt;}
._6{width:34.730245pt;}
._b{width:48.375930pt;}
._10{width:55.632154pt;}
._8{width:76.869476pt;}
._12{width:91.418453pt;}
._d{width:94.669640pt;}
._11{width:115.408823pt;}
._4{width:137.924702pt;}
._c{width:342.211470pt;}
._5{width:343.280808pt;}
._9{width:351.556556pt;}
._e{width:357.740120pt;}
._7{width:448.079272pt;}
.fs1{font-size:19.925556pt;}
.fs2{font-size:23.246483pt;}
.fs5{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs3{font-size:43.172039pt;}
.fs0{font-size:59.776669pt;}
.y0{bottom:34.666667pt;}
.y1f{bottom:64.402933pt;}
.y1e{bottom:65.267867pt;}
.y1d{bottom:79.930533pt;}
.y1c{bottom:94.593200pt;}
.y1b{bottom:109.255867pt;}
.y1a{bottom:123.918533pt;}
.y19{bottom:138.581200pt;}
.y18{bottom:153.243867pt;}
.y17{bottom:206.953467pt;}
.y16{bottom:217.617467pt;}
.y15{bottom:228.281467pt;}
.y14{bottom:249.617467pt;}
.y13{bottom:260.281467pt;}
.y12{bottom:270.945467pt;}
.y11{bottom:292.281467pt;}
.y10{bottom:302.945467pt;}
.yf{bottom:324.281467pt;}
.ye{bottom:334.945467pt;}
.yd{bottom:356.281467pt;}
.yc{bottom:366.945467pt;}
.yb{bottom:377.609467pt;}
.ya{bottom:388.273467pt;}
.y9{bottom:409.609467pt;}
.y8{bottom:420.273467pt;}
.y7{bottom:430.937467pt;}
.y6{bottom:452.273467pt;}
.y5{bottom:462.937467pt;}
.y4{bottom:473.601467pt;}
.y20{bottom:484.273467pt;}
.y3{bottom:494.937467pt;}
.y2{bottom:505.601467pt;}
.y21{bottom:674.644133pt;}
.y22{bottom:928.160667pt;}
.y1{bottom:944.582133pt;}
.h7{height:15.940445pt;}
.h4{height:16.099850pt;}
.h3{height:16.538212pt;}
.h5{height:19.294581pt;}
.h9{height:24.388881pt;}
.h8{height:24.807318pt;}
.h6{height:39.631932pt;}
.h2{height:54.874983pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:618.000000pt;}
.w0{width:793.701333pt;}
.x0{left:94.000000pt;}
.x2{left:132.616933pt;}
.x3{left:140.176000pt;}
.x4{left:222.197333pt;}
.x5{left:250.496000pt;}
.x1{left:276.660400pt;}
.x7{left:425.196800pt;}
.x9{left:503.276800pt;}
.x6{left:569.053733pt;}
.x8{left:621.904267pt;}
}
